/**********************************/
/*                                */
/* Pagina raccordo Aree Tematiche */
/*                                */
/**********************************/

/*** Label Aree Tematiche ***/

span.label_aree a {
  color: #9F003A !important;
}


/*Icone 4 colonne inizio*/


div.voci{
  display:inline;
  float:left;
  width:24.5% !important;
  padding:3px 1px;
  
 /* padding:0px 0px 20px 0px;*/
  
  margin-bottom:1em;
  min-height:130px;
  }
  
div.uno,div.due,div.tre, div.cinque,div.sei,div.sette {
/*border-right: 1px solid #eaeaea !important;*/
}

/*Icone 4 colonne fine*/


/*Icone 5 colonne inizio*/
div.voci5{
  display:inline;
  float:left;  
  width:19.5% !important;
  padding:3px 1px;
  margin-bottom:1em;
  }
  
div.uno5,div.due5,div.tre5,div.quattro5 {
border-right: 1px solid #eaeaea !important;
}

/*Icone 5 colonne fine  */

span.label_aree{

font-weight:600;
font-size: 22px ;
line-height:1.3em;
margin: 0.5em 0em;

}

span.label_aree a{
/*color: #9F003A;*/

}

/* Definizione breakpoint  */

@media only screen and (min-width : 800px) {
div.custom_due .voci {
margin-top:60px;

}
}

@media only screen and (max-width : 1366px) {
div.voci {

min-height:155px;

}
}

@media only screen and (max-width : 1024px) {
div.voci {

min-height:165px;

}
}



@media only screen and (max-width : 768px) {
div.voci {

min-height:150px;

}
}


@media only screen and (max-width : 568px) {
div.voci {
width:48.5% !important;
min-height:165px;

}
}


@media only screen and (max-width : 321px) {
div.voci {
width:48.5% !important;
min-height:165px;
 
}
}





